langcode: en
status: true
dependencies:
  config:
    - node.type.news_page
id: node.news_page.uid
field_name: uid
entity_type: node
bundle: news_page
label: "Authored by"
description: "The username of the content author."
required: false
translatable: true
default_value: {}
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {}
field_type: entity_reference
